body {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	width: 800px;
	font-size: small;
}
h1{
	font-size: larger;
	text-align: center;
}


div#heading{

	width: 800px; 	
	padding-bottom: 20PX;
}


div#left{
	width: 50px;
	height:400px;
	float:left;
}

div#frm{
	width: 740px;
	float:left;
}

div#frmChk{
	width: 800px;
	float:left;

}

label {

padding-right: 10px;
text-align: left;
width: 400px;
}

td {
	width:300px;
	padding: 5px;
}
div#footer{
	width: 800px;
	text-align: center;
	clear: left;
	color: white;
	background-color: #333366;
margin-top: 10px;
}

div#button {
	clear: left;
	text-align: right;
	vertical-align: bottom;
	padding:30px;
}

select {
min-width: 100px;
}


hide {
	display:none;
}

institution {
	
	width:300px;
}

